Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 189761 - Simplify "REST from Entity" wizard in Java EE 6
Simplify "REST from Entity" wizard in Java EE 6
Status: RESOLVED FIXED
Product: webservices
Classification: Unclassified
Component: REST
7.0
PC Linux
: P3 (vote)
: 7.0
Assigned To: Denis Anisimov
issues@webservices
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-23 07:44 UTC by Milan Kuchtiak
Modified: 2010-11-26 06:13 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Milan Kuchtiak 2010-08-23 07:44:04 UTC

    
Comment 1 Milan Kuchtiak 2010-08-23 07:49:56 UTC
Simplify REST from Entity wizard in Java EE 6 project type: use the same pattern as used in REST from Database wizard (already implemented).
Comment 2 Milan Kuchtiak 2010-08-23 07:50:46 UTC
See also the issue 181161.
Comment 3 Petr Jiricka 2010-10-06 15:39:03 UTC
See also analogous bug 189723 for Java EE 5.
Comment 4 Denis Anisimov 2010-11-25 12:21:10 UTC
changeset:   183078:7a4033dd5c10
user:        Denis Anisimov <ads@netbeans.org>
date:        Thu Nov 25 15:17:59 2010 +0300
summary:     Fix for BZ#189761 -  Simplify "REST from Entity" wizard in Java EE 6
Comment 5 Quality Engineering 2010-11-26 06:13:02 UTC
Integrated into 'main-golden', will be available in build *201011260001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/7a4033dd5c10
User: Denis Anisimov <ads@netbeans.org>
Log: Fix for BZ#189761 -  Simplify "REST from Entity" wizard in Java EE 6


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo